Subject: Re: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC)
From: Worchuirin M <[email-masked]>
To: Meghan Flanagan <[email-masked]>, Parvez Alam <[email-masked]>, Rosette Modiri <[email-masked]>
Cc: Felipe FleuryGil <[email-masked]>, Artur Himich <[email-masked]>, Elena Lemnaru <[email-masked]>, Sankarshan <[email-masked]>
Date: Tue, 8 Oct 2019 09:06:43 -0700 (MST)

Hi Meghan, 

Unfortunately non of the IT agents are in the late shift. 

@ Parvez & Rose, 

Could you please ask IT agent to work on this case first thing in the morning? 

Kind Regards, 
M.Worchuirin 

From: "Meghan Flanagan" <[email-masked]> 
To: "Felipe FleuryGil" <[email-masked]>, "Artur Himich" <[email-masked]>, "Elena Lemnaru" <[email-masked]>, "Sankarshan" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 21:13:59 
Subject: RE: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC) 

Removing CFleads. 

Hi [ mailto:[email-masked] | 
@Sankarshan Rajan ] / [ mailto:[email-masked] | @Worchuirin ] , 

Can you please help assign a IT agent here ? 

Thanks, 

Meghan 

From: Felipe FleuryGil <[email-masked]> 
Sent: 08 October 2019 16:33 
To: Artur Himich <[email-masked]>; Elena Lemnaru <[email-masked]>; CFLeadsLimerick <[email-masked]>; Meghan Flanagan <[email-masked]> 
Subject: RE: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC) 

[ mailto:[email-masked] | @Meghan Flanagan ] 

Can we ask IT agent to contact buyer? We don’t have coverage today. 

Thanks, 

Felipe 

From: Artur Himich 
Sent: 08 October 2019 15:41 
To: Elena Lemnaru < [ mailto:[email-masked] | [email-masked] ] >; CFLeadsLimerick < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC) 

[ mailto:[email-masked] | @CFLeadsLimerick ] please assign IT agent to contact buyer here. Seller ready to fulfil. 

From: Elena Lemnaru 
Sent: 08 October 2019 15:32 
To: Artur Himich < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC) 

Hi Artur, 

Any updates? 

Kind Regards 

Elena 

Seller Support Italian 

From: Elena Lemnaru 
Sent: 08 October 2019 11:21 
To: Artur Himich < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 22688808 - Event ID : 3688719 Event : Renato Zero View Venue: Palasele, Eboli, IT View Event Date: 19/01/2020 21:00 (Local) 19/01/2020 20:00 (UTC) 

Hi Artur, 

    * 
    * The tx for this event should be personalized 
    * We provided to the broker the 2 names 
    * Broker personalized the tx with one name (both tx) 
    * The B claimed wrong tx and he requested a refund 
    * S asked to ship the correct tx but as the B requested a refund I asked the broker to wait as no make sense for him to ship 2 tx and the B will be refunded 
    * I tried to contact the B multiples time 
    * I asked the B to return the tx before 08/10 today but no update yet 
    * The event is in 103 days 
    * Can you please ask CF to contact this B and understand if he wants the tx or refund? 
    * S has the tx in hand ready to ship 
    * GEO - IT 

Kind Regards 

Elena 

Seller Support Italian